Bug 33094 - converters/mule-ucs, add emacs21 support
Summary: converters/mule-ucs, add emacs21 support
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Tetsurou Okazaki
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2001-12-22 20:20 UTC by Yoichi NAKAYAMA
Modified: 2002-05-16 21:26 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Yoichi NAKAYAMA freebsd_committer 2001-12-22 20:20:01 UTC
It seems converters/mule-ucs-emacs20 also works well with emacs21
by only changing EMACS_PORT_NAME.

Fix: 

1. repocopy mule-ucs-emacs20 to mule-ucs
2. update mule-ucs for EMACS_PORT_NAME?=emacs21
optional:
3. update mule-ucs-emacs20 to be a stub port
Comment 1 Pete Fritchman freebsd_committer 2001-12-22 23:33:37 UTC
Responsible Changed
From-To: freebsd-ports->okazaki

Over to maintainer
Comment 2 Tetsurou Okazaki freebsd_committer 2002-01-17 19:29:40 UTC
State Changed
From-To: open->analyzed

Now I'm waiting for portmgr to accept my request about this repocopy.
Comment 3 yoichi 2002-04-05 15:03:31 UTC
Hi, portmgr

It seems that the repo-copy for converters/mule-ucs has
not done yet. Any problems?

> State-Changed-From-To: open->analyzed 
> State-Changed-By: okazaki 
> State-Changed-When: Thu Jan 17 11:29:40 PST 2002 
> State-Changed-Why:  
> Now I'm waiting for portmgr to accept my request about this repocopy. 

Best regards,
-- 
Yoichi Nakayama
Comment 4 Tetsurou Okazaki freebsd_committer 2002-05-16 21:23:25 UTC
State Changed
From-To: analyzed->closed

All requests were done, thanks!!